:root {
  --size: 375;
  --font-size-min: 8.5px;
}

@media (min-width: 650px) {
  :root {
    --size: 1440;
    --font-size-min: 4.5px;
  }
}

html {
  font-size: clamp(var(--font-size-min), calc(10 * (100vw / var(--size))), 10px);
  font-kerning: none;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
}

html body {
  background-color: #FFF;
  color: #000;
  font-family: "Lato", sans-serif;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 2rem;
}

html label,
html select,
html input {
  margin: 0;
}

html a,
html a:hover {
  color: inherit;
  text-decoration: none;
}

html ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
